"__title__" = "Bank Account (UK)";
"__description__" = "UK Bank Account information.";

"bankName" = "Bank Name";
"owner" = "Name on Account";
"accountTypeUK" = "Type";
"bankNo" = "Bank Branch Sort Number";
"accountNo" = "Account Number";
"swift" = "SWIFT Code";
"iban" = "IBAN Number";
"branchInfo" = "Branch Information";
"branchPhone" = "Phone";
"branchAddress" = "Address";
"telephonePin" = "Telephone PIN";

"menu.accountTypeUK." = "";
"menu.accountTypeUK.current" = "Current";
"menu.accountTypeUK.savings" = "Savings";
"menu.accountTypeUK.loc" = "Line of Credit";
"menu.accountTypeUK.money_market" = "Money Market";
"menu.accountTypeUK.other" = "Other";
